### Type parameters

- #### T1

- #### T2

- #### R

### Hierarchy

- RightCurriedFunction2

### Callable

- __call(): RightCurriedFunction2<T1, T2, R>
- __call(t2: T2): RightCurriedFunction1<T1, R>
- __call(t1: T1, t2: __): RightCurriedFunction1<T2, R>
- __call(t1: T1, t2: T2): R

- - Defined in node_modules/@types/lodash/common/function.d.ts:348

  #### Returns RightCurriedFunction2<T1, T2, R>

- - Defined in node_modules/@types/lodash/common/function.d.ts:349

  #### Parameters

  - ##### t2: T2

  #### Returns RightCurriedFunction1<T1, R>

- - Defined in node_modules/@types/lodash/common/function.d.ts:350

  #### Parameters

  - ##### t1: T1

  - ##### t2: __

  #### Returns RightCurriedFunction1<T2, R>

- - Defined in node_modules/@types/lodash/common/function.d.ts:351

  #### Parameters

  - ##### t1: T1

  - ##### t2: T2

  #### Returns R

Generated using TypeDoc